

html {
	width:100%;
	height:100%;
}
body {
	background: url(../images/bg_repeat.jpg) #ccc09e no-repeat top center;
	@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size:100%;
	color:#363636;
	min-width:900px;
	font-size:12px;
	line-height:20px;
	
	margin:0px;
	border:0px;
	padding:0px;
}

h1{
	font-size:14px;
}

#menu{
	background:none top center;
	@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size:15px;
	color:#5f5a4b;
	text-align:center;
	
	width:860px;
	margin:10px auto 10px auto;
	display:block;
	height:157px;
}

a .t_bouton{
	margin:0px;
	float:left;
	
	width:95px;
	height:20px;
	line-height:20px;
	color:#5f5a4b;
}

a:hover .t_bouton{
	margin:0px;
	float:left;
	
	width:95px;
	height:20px;
	line-height:20px;
	color:#5f5a4b;
	text-decoration:underline;
}

a .bouton{
	background:url(../images/menu/b.png) no-repeat top center;
	margin-left:6px;
	margin-right:6px;
	float:left;
	
	width:95px;
	height:99px;
	padding:0px;
}

a:hover .bouton{
	background:url(../images/menu/b_hover.png) no-repeat top center;
	float:left;
	
	width:95px;
	height:99px;
	padding:0px;
}

.bouton img{
	width:95px;
	height:99px;
	padding:0px;
}

#slogan{
	height:auto;
	width:100%;
	padding:5px auto;
	margin-top:480px;
}

.texte_slogan{
	width:900px;
	margin:5px auto 0px auto;
	display:block;
	height:auto;
	
	@import url(http://fonts.googleapis.com/css?family=Rouge+Script);
	font-family: 'Rouge Script', cursive;
	font-weight: 400;
	color:#000;
	font-size:50px;
	
	line-height:19px;
	text-align:center;
	padding:5px 0px 27px 0px;
}

#edito{
	background:url(../images/bg_edito.png) repeat;
	height:auto;
	width:100%;
	padding:5px auto;
	margin-top:-5px;
}

#Stage{
	height:auto;
	width:900px;
	padding:5px auto;
	margin:0px auto 0px auto;
}

.edgeLoad-EDGE-15365530 { 
visibility:hidden; 
}

.texte_edito{
	width:900px;
	margin:5px auto;
	display:block;
	height:auto;
	
	@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
	font-family: 'Oswald', sans-serif;
	font-weight: 200;
	font-size:16px;
	line-height:19px;
	color:#f3f1e8;
	text-align:center;
	padding:5px 0px;
}

#footer{
	bottom:0;
	position:fixed;
	background-color:#333;
	font-weight: 400;
	font-size:100%;
	margin:0px;
	border:0px;
	padding:0px;
	float:left;
	
	width:100%;
	height:30px;
}

.contenu_footer{
	@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size:12;
	color:#363636;
	width:100%;
	height:30px;
	line-height:30px;
	margin:0px auto;
	padding-left:10px;
	display:block;
}

.copyright{
	color:#CCC;
}

.copyright a{
	color:#FFF;
}

.clear{
	clear:both;
	overflow:hidden;
	height:0px;
	width:100%;
}
